Subject: RE: CFA prep questions
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 15 May 2001 06:55:29 -0700 (PDT)

Gwyn,

No problem. Feel free to take time off  to study and treat it as work at
home. You can also expense the costs releated to the exam and the prep
course.

Vince

 -----Original Message-----
From: 	Koepke, Gwyn  
Sent:	Monday, May 14, 2001 10:45 AM
To:	Kaminski, Vince J
Subject:	CFA prep questions

Hi Vince, 

I am sitting the CFA exam (Level I) on June 2.  In order for me to stay on track with my study schedule, it would be most helpful for me to take a number of days off prior to the exam.  I am wondering whether Enron has a paid-time off policy for individuals who are taking time out of the office to prepare for written professional exams.  In this effort, I am hoping to take the 2 days off prior to Memorial Day, as well as the 4 days after Memorial Day to study.  The spillover from working some weekends during the last few months (when curve demand was heavier, Mitra hadn't yet started, and GMM preparation) pushed back my schedule somewhat, and I'm hoping to make up for it in the days leading up to the actual exam date.  

I'd appreciate it if you let me know if there is such a policy to allow time off with pay for situations such as mine.  

Also, regarding reimbursement of my expenses associated with the CFA exam, will Enron (or ENA Research, now that I am out of the A/A program) reimburse me for my exam prep costs as well as incidental expenses (e.g. airfare to Chicago to take the CFA prep course (3 days) in early May, as I was out of town on a pre-planned vacation during the Houston session).

Thanks for your help and guidance.

Gwyn Koepke